# Configuration file

"enable cooked chicken texture override?" {
    B:"Enables pre 1.3 cooked chicken texture."=false
}


"enable cooked porkchop texture override?" {
    B:"Enables pre 1.3 cooked porkchop texture."=false
    B:"Enables pre 1.3 steak texture."=false
}


"enable gravel texture override?" {
    B:"Enables pre 1.3 gravel texture."=false
}


"enable modern ore textures?" {
    B:"Enables Post 1.17 Ore textures."=false
}


"enable raw beef texture override?" {
    B:"Enables pre 1.3 raw beef texture."=false
}


"enable raw chicken texture override?" {
    B:"Enables pre 1.3 raw chicken texture."=false
}


"enable raw porkchop texture override?" {
    B:"Enables pre 1.3 raw porkchop texture."=false
}


"enable stone texture override?" {
    B:"Enables 1.14 stone texture."=false
    B:"Enables pre 1.3 gravel texture."=false
}


